Status: Closed Start date: 06/18/2020

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: Extranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Initial Mobile Feedback:

Membership inquiry:

1- Print action is not disabled

2- When the device is rotated, the fields needs to be aligned

Complaint Request:

1- The number fields only takes English numbers

2- Align the checkbox "Urgent"

3- Fix the attachment Dialog

4- Align the Submission Page

Tenders Service:

1- Long label needs to be truncated

Investment activities:

1- Long label needs to be truncated

2- Description field inside the "Preview" Dialog needs to be aligned.

3- Change the label from "اسم الجمعية" to "اسم الجمعية التعاونية"

Election Service:

1- Preview Dialog needs to be smaller

Investment Certificate request:

1- Alignment issue between all the sections

2- The actions "Next" and "Close" are not functioning

3- Align the Submission Page

Open File Service

1- Restore the labels as they were in the desktop view (Name and Date)

2- Modify the dialogs "تفاصيل الدخل" and "طريقة الاتصال" to display the action "إضافة"

3- ِAlign the Submission Page

4- Remove the expand/Collapse actions from all sections
History

#1 - 06/30/2020 11:58 AM - Yazan Awad

- Description updated

#2 - 06/30/2020 02:03 PM - Yazan Awad

- Description updated

#3 - 07/05/2020 12:03 PM - Yazan Awad

- Description updated

#4 - 07/08/2020 03:55 PM - Yazan Awad

- Description updated

Membership inquiry:

1- Print action is not disabled (Fixed)

2- When the device is rotated, the fields needs to be aligned (Fixed)

Complaint Request:

1- The number fields only takes English numbers (Not Fixed)

2- Align the checkbox "Urgent" (Fixed)

3- Fix the attachment Dialog (Fixed)

4- Align the Submission Page (Fixed)

Tenders Service:

1- Long label needs to be truncated (Fixed)

Investment activities:

1- Long label needs to be truncated (Fixed)

2- Description field inside the "Preview" Dialog needs to be aligned. (Fixed)

3- Change the label from "اسم الجمعية" to "اسم الجمعية التعاونية" (Fixed)

Election Service:

1- Preview Dialog needs to be smaller (Fixed)

Investment Certificate request:

1- Alignment issue between all the sections (Fixed)

2- The actions "Next" and "Close" are not functioning (Fixed)

3- Align the Submission Page (Fixed)

Open File Service

1- Restore the labels as they were in the desktop view (Name and Date) (Fixed)

2- Modify the dialogs "تفاصيل الدخل" and "طريقة الاتصال" to display the action "إضافة" (Fixed)

3- ِAlign the Submission Page (Fixed)
#5 - 07/12/2020 11:31 AM - Yazan Awad

- File MicrosoftTeams-image (2).png added

Feedback on Iphone 6s and 7:

1- The tables in the services cannot be scrolled (Blocker)

2- The VPN is still not working (Could not Reach the services that needs login)

3- When clicking on the open file fields it auto-zooms to the field

4- Services labels are bold

Issue not related to the Services:

1- when using any search field and clicking on the search action from the iphone keyboard ... error message is displayed related to the poll (Check

attached Screenshot)

#6 - 07/15/2020 11:32 AM - Yazan Awad

- Description updated

Open File Service

1- Restore the labels as they were in the desktop view (Name and Date) (Fixed)

2- Modify the dialogs "تفاصيل الدخل" and "طريقة الاتصال" to display the action "إضافة" (Fixed)

3- ِAlign the Submission Page (Fixed)

4- Remove the expand/Collapse actions from all sections (Fixed)

Feedback on Iphone 6s and 7:

1- The tables in the services cannot be scrolled (Blocker) (Fixed)

2- The VPN is still not working (Could not Reach the services that needs login) (Waiting for MoSA to Handle)

3- When clicking on the open file fields it auto-zooms to the field (iphone feature on any website) (Ignore)

4- Services labels are bold (The font type on Iphone is displayed like that .. nothing that we can do) (Ignore)

Issue not related to the Services:

1- when using any search field and clicking on the search action from the iphone keyboard ... error message is displayed related to the poll (Check

attached Screenshot) (Not Fixed)

#7 - 07/22/2020 10:12 AM - Yazan Awad

Feedback on Tablets:
1- Submission Page for the Open File Service

2- Alignment issue in the Certificate Request Service

#8 - 07/22/2020 05:19 PM - Yazan Awad

- % Done changed from 0 to 80

1- Submission Page for the Open File Service (Fixed)

2- Alignment issue in the Certificate Request Service (All the fields are aligned except one field)

#9 - 07/23/2020 12:23 PM - Yazan Awad

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

- % Done changed from 80 to 100

- Environment Production added

- Environment deleted (QA)

All issues has been fixed, this task can be closed.

Thank you.

#10 - 07/26/2020 11:35 AM - Yazan Awad

- Status changed from Open to Closed

Files

MicrosoftTeams-image (2).png 55.2 KB 07/12/2020 Yazan Awad
